Subject: Fwd: Trainer Candidate - Rahul Sharma
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 28 May 2021 00:01:24 -0700 (MST)

Hi Ma'am, 

I have shortlisted this candidate for Tech Support Manager. 
He started his career as a Technical Support Executive from Teleperformance then within 3 months he got promoted as SME (KRA- call audit of L1 and L2 cases) and again in 3 months he got promoted as a Team Lead Operations and his KRA's were Shrinkage, Attrition and taking care of Quality. 
After working 3 Years with TP, He moved to Vertex Customer Solutions again as a Team Lead Quality. and KRA were same as he was handling the same project which he was handling in TP. After working here for 2 Years he got promoted as Assistant Manager Operations. His main KRA's were Training and Quality but he was not AM on papers so he left the job. 
Then he joined Mas Callnet India Pvt. LTD as an Assistant manager (on papers also) There his KRA's were braud, He was into Coordination in Hiring, FNF, Training, Quality managers. within 6 months he got promoted as Manager operations, As an Operation Manager he used yo handle different projects. He is not liable for only one project he was responsible for many projects. 

And he have to serve 1 month notice which is negotiable. 
His current salary is 45000/- 
Expecting 30% hike 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 27, 2021, at 6:46 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Rahul Sharma 
E-mail 	[email-masked] 
Phone Number 	(91) 7728894494 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Noida sec 12 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Mas callnet 	Manager Operations 	Na 	45K 
Previous Employer 1 	Vertex 	Team Leader 	Jan-2015 	20k 
Previous Employer 2 	Teleperformance 	Team Leader 	May-2012 	11K 
If Selected, how much time do you need to join? 	15 Days 
Please briefly describe your work experience specifically in training? 	Yes I am personal with deep experience in Handling operations /Training /Quality 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Usually in call centers,We do have high shrinkage on festivals and if you are heading inbound customer like E-com Express or flip-cart then handling call volume would be difficult task. 
But Vintage leaders can easily manage this situation with the help of proper planning along with roster management. 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Customer server can not be good or great this has to be perfect as per the customer requirement. 
We have to be very flexible as per customer requirement. 
customer service decides the growth of the business as we will get so many true feedback from customer which can be implemented into our service delivery for topping the chart into market in such difficult situations. 
What according to you makes you a good candidate for this position? 	I am not doing a job ,I am enjoying this journey of customer service from last 11 years. 

I feel blessed while resolving customer problems. 

providing permanent resolutions on each problem is always my final closure on issues . 

so this makes me different from others. 

On a scale of 1 - 5 please rate your fluency in spoken English 	5